<template lang="pug">
  nuxt
</template>

<script>
import { mapState } from 'vuex'
export default {
  head () {
    return {
      ...this.seo,
      script: [
        { src: '/vue-static/photos/js/splitText.min.js', type: 'text/javascript' },
        { src: '/vue-static/photos/js/skrollr.min.js', type: 'text/javascript' }
      ]
    }
  },
  computed: {
    ...mapState({
      seo: state => state.seo.data
    })
  }
}
</script>
